.cms-page-view .page-main { padding-top: 74px;}
.cms-about-us .page-main {  max-width: 100%; padding-left: 0;  padding-right: 0;}
.cms-about-us .page-main .about-main-content { max-width: 1200px; padding-left: 15px;  padding-right: 15px; margin: 0 auto;}
.cms-about-us .page-main p { margin: 0 0 1.8rem; font-size: 16px;  color: #000000; line-height: 20px;  font-family: 'Rubik-Light';}
.cms-about-us .page-main ul { padding: 0; margin: 0;  list-style: none;}
.cms-about-us .page-main ul li { margin: 0 0 10px !important; position: relative !important; font-size: 16px !important;  color: #000 !important; padding: 0 0 0 35px !important;}
.cms-about-us .page-main ul li:before { content: ""; position: absolute; top: 1px !important; left: 0 !important; width: 22px !important;  height: 19px !important;
    background: url(../images/ul-bg.png) no-repeat 0 0 !important;
}

.about-main-banner-section {
    max-width: 1620px;
    margin: 0 auto;
}

.strapping-machine-content-section .machine-description p {
    color: #fff !important;
}


.cms-home .products.wrapper .products.list,
.cms-home .products {
    margin: 0 !important;
}

.strapping-machine-main {
    margin: 0 0 52px;
}

.strapping-machine-main {
    background: url(../images/about-bg.jpg) no-repeat 0 0;
    min-height: 400px;
}

.strapping-machine-main .container {
    display: table;
    width: 100%;
    padding: 0;
    min-height: 400px;
}

.strapping-machine-main .container > div {
    display: table-cell;
    vertical-align: middle;
}

.strapping-machine-image-section {
    text-align: center;
    width: 54.1%;
}

.strapping-machine-content-section {
    width: 45.9%;
}

.strapping-machine-content-section h6 {
    color: #ffffff;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 6px;
    margin: 0 0 20px;
    font-family: 'Rubik-Light';
    font-weight: normal;
}

.strapping-machine-content-section .left-line {
    margin: 0 0 20px;
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 15px;
    font-family: 'Rubik-Medium';
}

.strapping-machine-content-section .machine-description {
    margin: 0 0 25px;
    max-width: 460px;
}

.strapping-machine-content-section .machine-description p {
    color: #fff;
    margin: 0;
    font-size: 15px;
    font-family: 'Rubik-Light';
}

.strapping-machine-content-section .left-line:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 26px;
    height: 8px;
    background: url(../images/title-bg.png) no-repeat 0 0 !important;
}

.services-main { max-width: 1620px; margin: 0 auto;}
.cms-about-us .machpack-heading-section { margin: 30px 0 80px;}
.cms-about-us .strapping-machine-main { margin: 0;}
.cms-about-us .services-main { padding-bottom: 30px; padding-top: 70px;}
.cms-about-us .services-main .choose-content-box {
    display: table;
    width: 100%;
    position: relative;
}
.cms-about-us .services-main .choose-content-box div.choose-box a {
    text-decoration: none;
}
.cms-about-us .services-main .choose-content-box div.choose-box span.icon {
    margin: 0 0 30px;
    display: block;
    height: 92px;
    position: relative;
}
.cms-about-us .services-main .choose-content-box div.choose-box h2 {
    font-size: 17px;
    color: #010101;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Rubik-Medium';
}
.cms-about-us .services-main .choose-content-box div.choose-box:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: #ccc;
    width: 1px;
    height: 73px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.cms-about-us .services-main .choose-content-box div.choose-box:last-child:after {
    display: none
}
.cms-about-us .services-main .choose-content-box div.choose-box {
    display: table-cell;
    position: relative;
    text-align: center;
    padding: 0 10px;
    width: 20%;
    vertical-align: middle;
}
.no-touch .cms-about-us .services-main  .choose-content-box div.choose-box:hover h2 {
    color: #fa5c00;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

.inner-main-banner .cms-title-breadcrumb { position: absolute;  left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); text-align: center; z-index: 1; right: 0; margin: 0 auto;  max-width: inherit !important; display: block; padding: 0;  text-align: center;}
.inner-main-banner .page-title-wrapper h1.page-title { color: #fff;  font-size: 35px;  font-family: 'Rubik-Medium';  margin: 0 0 10px;  text-transform: uppercase;}
.inner-main-banner .breadcrumbs { margin: 0 auto; padding: 0; border: 0; max-width: inherit !important; text-align: center;}
.inner-main-banner .breadcrumbs a, .inner-main-banner .breadcrumbs .items li, .inner-main-banner .breadcrumbs .items strong { color: #fff; font-size: 15px; text-decoration: none;}
.inner-main-banner .breadcrumbs .item:not(:last-child):after{content: '/';font-size: 15px;transform: none;font-weight: 400;margin: 0 4px;font-family: 'Rubik-Light';}
.inner-main-banner:before { content: "";  background: rgba(0,0,0,.6);}

.cms-page-view .page-main .terms-condition-main, .cms-page-view .page-main .privacy-policy-main-section, .cms-page-view .page-main .delivery-return-main-section { max-width: 1200px; padding-left: 15px;  padding-right: 15px; margin: 0 auto;}

.contactusdetails { display: inline-block; width: 34.4%; background: #f5f5f5; padding: 37px 20px 37px 42px; box-sizing: border-box; margin-top: 4px;}
.contactusdetails .main-title h3 {
    font-size: 20px;
    line-height: 28px;
    color: #000;
    font-family: 'Rubik-Medium';
    font-weight: normal;
    margin: 0;
}

.contactusdetails .main-title:before {
    background: url(../images/title-bg2.png) no-repeat 0 0 !important;
}

.contact-description {
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 20px;
    color: #000000;
}

.contact-description p {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    font-family: 'Rubik-Light';
}

.contactusdetails .store-info {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 11px;
    font-size: 15px;
    font-family: 'Rubik-Regular';
    font-weight: normal;
    color: #000;
    line-height: 20px;
}

.contactusdetails .store-info p {
    font-size: 15px;
    font-family: 'Rubik-Regular';
    font-weight: normal;
    color: #000;
    line-height: 20px;
    margin: 0;
}

.contactusdetails .follow-us-links {
    display: inline-block;
    width: 100%;
    margin-top: 25px;
}

.contactusdetails span.address-icon {
    width: 35px;
    float: left;
    position: relative;
    top: 1px;
}

.contactusdetails .office span.address-icon:before {
    content: "";
    background: url(../images/pin.svg) no-repeat;
    background-size: 100%;
    width: 12px;
    height: 18px;
    display: inline-block;
}

.contactusdetails .phone span.address-icon:before {
    content: "";
    background: url(../images/call.svg) no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.contactusdetails .email span.address-icon:before {
    content: "";
    background: url(../images/mail.svg) no-repeat;
    background-size: 100%;
    width: 19px;
    height: 14px;
    display: inline-block;
}

.contactusdetails .abn span.address-icon:before {
    content: "";
    background: url(../images/abn02.png) no-repeat;
    background-size: 100%;
    width: 24px;
    height: 16px;
    display: inline-block;
}

.contactusdetails a {
    font-size: 15px;
    line-height: 19px;
    color: #000000;
    font-family: 'Rubik-Regular';
    font-weight: normal;
    position: relative;
}

.no-touch .contactusdetails a:hover {
    color: #f95c00;
    text-decoration: none;
}

.contactusdetails ul {
    width: 205px;
    display: table;
    float: left;
    margin-bottom: 20px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.contactusdetails ul li {
    float: left;
    margin-left: 0px;
    margin-bottom: 0;
}

.contactusdetails ul li a {
    height: 40px;
    width: 40px;
    display: block;
    color: #fff;
    text-indent: -99999px;
    outline: none;
    box-sizing: border-box;
    background: #717171;
    margin-right: 10px;
    padding: 0;
    padding-top: 11px;
}

.contactusdetails ul li a:before {
    display: none;
}

.contactusdetails ul li a svg {
    display: block;
    width: 17px;
    height: 20px;
    margin-top: 0px;
    margin-left: 13px;
}
.contactusdetails ul li a svg path { fill: #fff; }

.no-touch .contactusdetails ul li a:hover {
    background: #f9660f;
}

.contact-content {
    display: inline-block;
    width: 66%;
    vertical-align: top;
    padding: 0px;
    box-sizing: border-box;
    margin-top: 0;
    padding-right: 60px;
    margin-left: -11px;
}

.contact-content .contact h2 {
    font-size: 35px;
    line-height: 40px;
    color: #000;
    margin-bottom: 26px;
    position: relative;
    padding: 0 10px;
    font-family: 'Rubik-Medium';
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 0;
}

.contact-content .contact h2:before {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 10px;
    width: 26px;
    height: 8px;
    background: url(../images/title-bg.png) no-repeat 0 0;
}

.contact-content .contact {
    display: inline-block;
    width: 100%;
}

.contact-content .contact-box {
    display: table;
}

.contact-content .contact .field {
    width: 50%;
    display: inline-block;
    padding: 10px 0 0px 10px;
    box-sizing: border-box;
    vertical-align: top;
    margin: 0 0 0;
}

.contact-content .contact .field.message {
    width: 100%;
    display: inline-block;
}

.contact-content .contact .field.message textarea {
    height: 264px;
}

.touch .contact-content .contact .field.message textarea {
    height: 248px;
}

.contact-content .contact .field.captcha .nested .field {
    width: auto;
    padding: 0;
}

.contact-content .contact .fieldset {
    margin: 0 0 7px;
    width: 100%;
}

.contact-content .contact .btn-wrap {
    text-align: right;
    display: inline-block;
    width: 100%;
    padding-top: 14px;
}

.contact-content .contact .btn-wrap .action {
    height: 40px;
    float: right;
    max-width: 259px;
}

.contact-content .contact .actions-toolbar > .primary .action:hover {
    background: #000000;
    color: #ffffff;
}
.bare-list {
    font-size: 0;
    margin: 0 -5px;
}

.cms-brands .brand-images li.ambrands-brand-item {
    padding: 0 10px 10px 0px !important;
    width: 14.2%;
    margin: 0 !important;
}
.bare-list>.ambrands-brand-item a {
    display: inline-block;
    vertical-align: top;
    width: 190px;
    height: 86px;
    padding: 5px;
}
.bare-list>.ambrands-brand-item {
    display: inline-block;
    vertical-align: top;
    padding: 5px;
}
.brand-images li.ambrands-brand-item {
    list-style-type: none;
    text-align: center;
}

.cms-brands .brand-images li.ambrands-brand-item:before {
    display: none;
}

.cms-brands ul.bare-list img {
    display: initial;
    margin: 0 auto;     vertical-align: middle;
}

.cms-brands .bare-list > .ambrands-brand-item  .ambrands-image-block {
    padding: 0 10px;
    line-height: 80px;
}
.bare-list>.ambrands-brand-item .ambrands-image-block {
    line-height: 70px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    vertical-align: middle;
    text-align: center;
    border: 2px solid #ccc;     display: inline-block;
}
.no-touch .bare-list>.ambrands-brand-item a:hover .ambrands-image-block {
    border: 2px solid #fa5c00;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}


.cms-brands .bare-list > .ambrands-brand-item a {
    padding: 0;
    width: 100%;
}

.bare-list>.ambrands-brand-item a div img {
    max-width: 100%;
    vertical-align: middle;
    width: auto !important;
}

.no-touch .cms-brands .bare-list > .ambrands-brand-item a:hover {
    -moz-box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.20);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.video-brochure-tab-section {
    display: inline-block;
    width: 295px;
    margin-right: 20px;
    vertical-align: top;
}

.video-brochure-content-section {
    display: inline-block;
    width: calc(100% - 319px);
}

.video-brochure-tab-section .item.title a {
    border-top: solid 1px #ccc;
    padding: 13px 20px;
    display: inline-block;
    width: 100%;
    font-size: 17px;
    color: #717171;
}

.no-touch .video-brochure-tab-section .item.title a:hover,
.video-brochure-tab-section .item.title.active a {
    background: #000;
    color: #fff;
}

.video-brochure-content-section .tab-brochure {
    font-size: 0;
    margin: 0 -9px;
}

.video-brochure-content-section .brochure-main-section {
    text-align: center;
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0 9px;
    width: 25%;
}

.video-brochure-content-section .brochure-main-section a {
    border: solid 1px #cccccc;
    margin-bottom: 15px;
    text-align: center;
    position: relative;
    display: block;
}

.no-touch .video-brochure-content-section .brochure-main-section a:before {
    content: '';
    background: url(../images/dow-pdf.jpg) no-repeat center center rgb(0 0 0 / 0.60);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    z-index: 1;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.no-touch .video-brochure-content-section .brochure-main-section:hover a:before {
    content: '';
    background: url(../images/dow-pdf.jpg) no-repeat center center rgb(0 0 0 / 0.60);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.video-brochure-content-section .brochure-main-section span.brochure-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 20px;
    color: #000;
    height: 43px;
    overflow: hidden;
}

.brochure-index-index .order-products-toolbar.toolbar.bottom,
.brochure-video-index .order-products-toolbar.toolbar.bottom {
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
	text-align: center;
}

.brochure-index-index .toolbar-amount,
.brochure-video-index .toolbar-amount {
    display: none !important;
}

.brochure-index-index .product.data.items {
    z-index: 5;
}

.cms-page-view .column.main ul {
    padding: 0;
    margin: 0 0 20px;
    list-style: none;
}

.cms-page-view .column.main ul li {
    margin: 0 0 7px;
    position: relative;
    font-size: 16px;
    color: #000;
    padding: 0 0 0 35px;
    line-height: 23px;
}

.cms-page-view .column.main ul li:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 22px ;
    height: 19px;
    background: url(../images/ul-bg.png) no-repeat 0 0 ;
    border-radius: 250px;
}

.cms-page-view .column.main ol {
    list-style: decimal;
    margin: 0;
    padding: 0 0 0 20px;
    margin: 0 0 15px;
}

.cms-page-view .column.main ol li {
    margin: 0;
    padding: 0;
}

.cms-page-view .column.main h2.title-line {
    margin: 0 0 20px;
    font-size: 35px;
    color: #000;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 15px;
    font-family: 'Rubik-Medium';
}

.cms-page-view .column.main h2.title-line:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 26px;
    height: 8px;
    background: url(../images/title-bg.png) no-repeat 0 0 !important;
}

.cms-page-view .column.main p {
    margin: 0 0 1.8rem;
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    font-family: 'Rubik-Light';
    text-align: justify;
}

.tab-video .video-main-section {
    display: inline-block;
    width: 31.6%;
    position: relative;
    margin-right: 17px;
    vertical-align: top;
    margin-bottom: 16px;
}

.tab-video .video-main-section span.video-title {
    display: inline-block;
    width: 100%;
    height: 30px;
    overflow: hidden;
    margin-top: 16px;
    font-size: 18px;
    color: #000;
}

.tab-video .video-main-section a.video-icon {
    position: relative;
    display: block;
    line-height: 0;
    overflow: hidden;
}

.tab-video .video-main-section a.video-icon img {
    width: 100%
}

.no-touch .tab-video .video-main-section a.video-icon span.v-btn {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
    visibility: hidden;
}

.no-touch .tab-video .video-main-section a.video-icon:hover span.v-btn {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 1;
    visibility: visible;
}

.no-touch .tab-video .video-main-section a.video-icon:hover:before {
    content: '';
    background: rgb(0 0 0 / 0.60);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.touch .video-brochure-content-section .brochure-main-section a:before {
    content: '';
    background: url(../images/dow-pdf.jpg) no-repeat center center rgb(0 0 0 / 0.0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.touch .tab-video .video-main-section a.video-icon span.v-btn {
    top: 50%;
}

.content-watch-video>span.v-btn {
    background: #fa5c00;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    z-index: 2;
    width: 60px;
    height: 60px;
    text-align: center;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    box-shadow: 0 0 0 0 #fa5c00;
    -webkit-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    -moz-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    -ms-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

.content-watch-video>span.v-btn:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    z-index: 2;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 16px solid #fff
}

.content-watch-video>span.v-btn {
    box-shadow: 0 0 0 0 #fa5c00;
    -webkit-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    -moz-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    -ms-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease
}

@-webkit-keyframes video-btn {
    to {
        box-shadow: 0 0 0 45px rgba(255,255,255,0)
    }
}

@-moz-keyframes video-btn {
    to {
        box-shadow: 0 0 0 45px rgba(255,255,255,0)
    }
}

@-ms-keyframes video-btn {
    to {
        box-shadow: 0 0 0 45px rgba(255,255,255,0)
    }
}

@keyframes video-btn {
    to {
        box-shadow: 0 0 0 45px rgba(255,255,255,0)
    }
}

.service-image-section {
    display: table;
    width: 100%;
    margin-bottom: 57px;
    margin-top: 6px;
    font-size: 0;
}

.service-image-section .service-image-box {
    display: inline-block;
    width: 34%;
    padding: 0 19px 0 0;
    box-sizing: border-box;
    vertical-align: top;
}

.service-image-section .service-image-box:last-child {
    padding: 0;
    width: 32%;
}

.service-content-description,
.service-info-content {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    font-family: 'Rubik-Light';
}

.service-content-description p,
.service-info-content p {
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    font-family: 'Rubik-Light';
    margin: 0 0 15px;
}

.service-content-points {
    display: inline-block;
    width: 100%;
    margin: 0;
}

.service-content-points > div {
display: table;
    width: 100%;
    margin-bottom: 10px;
}
.service-content-points > div .service-boxes-image {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

.service-content-points div.machines-service {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
	    padding-left: 50px;
}

.service-content-points div.industries-services {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
	padding-right: 50px;
}
.service-content-points > div .service-boxes-image img {width: 100%;     border-radius: 10px;}
.service-content-points div.industries-services h3, .service-content-points div.industries-services ul { text-align: right;}
.service-content-points div.industries-services ul li{ padding:0 24px 0 0;}
.service-content-points div.industries-services ul li:before{ right:0; left:inherit;}

.service-content-points div.brand-service {
      width: 50%;
    display: table-cell;
    vertical-align: middle;
	    padding-left: 50px;
}

.service-content-points > div:nth-child(2) .service-boxes-image{     text-align: right;
    padding-right: 0; }

.service-form-content-main .service-form-wrap .field div.mage-error {
    background: #fff;
    display: inline-block;
    padding: 3px;
    margin: 5px 0 0 0;
}


.service-content-points div > h3 {
    font-size: 25px;
    line-height: 28px;
    color: #000000;
    font-family: 'Rubik-Medium';
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-weight: normal;
}

.service-content-points ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.service-content-points ul li {
    margin: 0 0 7px;
    position: relative;
    font-size: 16px;
    color: #000;
    padding: 0 0 0 24px;
    line-height: 23px;
}

.service-content-points ul li:before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 9px;
    height: 9px;
    background: #fa5c00;
    border-radius: 250px;
}

.service-form-content-main {
    display: table;
    width: 100%;
    margin-top: 10px;
    background: #6f6f6f;
    border-radius: 30px;
    position: relative;

}

.service-form-content-main .service-form-wrap {
    width: 66%;
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}

.service-form-content-main .service-form-wrap input{ border:none;   border-radius: 250px;}
.service-form-content-main .service-form-wrap textarea{ border:none;   border-radius: 20px;}

.service-form-content-main .service-form-wrap h2 {
    font-size: 48px;
    line-height: 40px;
    color: #fff;
    margin-bottom: 33px;
    position: relative;
    padding: 0;
    font-family: 'Rubik-Medium';
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 0;
}

.service-form-content-main .service-form-wrap h2:before {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 3px;
    width: 26px;
    height: 8px;
    background: url(../images/title-bg.png) no-repeat 0 0;
}

.service-form-content-main .service-form-wrap .service-box {
    margin-left: -7px;
}

.service-form-content-main .service-form-wrap .field {
    width: 33.3%;
    float: left;
    padding: 10px 0px 0px 10px;
    box-sizing: border-box;
    vertical-align: top;
    margin: 0 0 20px;
}

.service-form-content-main .service-form-wrap .field.message,
.service-form-content-main .service-form-wrap .field.company {
    width: 100%;
    display: inline-block;
}

.service-form-content-main .service-form-wrap .field.message textarea {
    height: 140px;
    margin-bottom: 0;
}

.service-form-content-main .service-form-wrap .field.btn-wrap {
    float: right;
    width: 100%;
    text-align: right;
    padding-top: 3px;
}

.service-form-content-main .bookservice-map-image {
    width: 32%;
    float: right;
    vertical-align: top;
	padding-top: 40px;
	
}

.service-form-content-main .service-form-wrap fieldset.fieldset {
    max-width: 900px;
    margin: 35px auto 0 auto;
}

.customer-account-login .page-main {
    max-width: 1170px;
}
.faq-container h4 {
    margin: 0px;
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 15px;
    font-family: 'Rubik-Medium';
    font-weight: normal;
}

.faq-container h4:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 0;
    width: 26px;
    height: 8px;
    background: url(../images/title-bg.png) no-repeat 0 0 !important;
}

.faq-container .question {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 10px 0 0px 0;
    padding: 10px 50px 10px 0px;
    font-size: 18px;
    font-weight: normal;
    border-bottom: 2px solid #fa5c01;
    background: #ffffff;
    box-sizing: border-box;
    min-height: 47px;
}

.faq-container .question:after {
    content: '\e608';
    font-family: 'luma-icons';
    float: right;
    padding: 0;
    border-radius: 0px;
    margin-top: 0;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 50%;
    width: auto;
    height: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-weight: bold;
}

.faq-container .question.active:after {
    content: '\e622';
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	    color: #fa5c01;
}

.faq-container .question.active {
    color: #fa5c01;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.faq-container .answer {
border: 0px solid #dddddd;
    background: #f3f3f3;
    color: #333333;
    border-radius: 0;
    padding: 15px;
    overflow: auto;
    font-size: 15px;
    box-sizing: border-box;
    display: none;
    width: 100%;
}

.faq-container {
    list-style: none;
    display: inline-block;
    width: 100%;
}

.faq-container ul {
    list-style: none;
}

.faq-category {
    display: inline-block;
    width: 100%;
}

.faq-category .sidebar-main {
    display: inline-block;
    width: 295px;
    vertical-align: top;
}

.faq-category .sidebar-main ul li{ margin:0; padding:0;}

.faq-category .sidebar-main a{ padding: 15px;display: inline-block;width: 100%;border-radius: 10px;color: #000000; border-radius:0;     margin-bottom: 10px;  font-size: 15px; font-family: 'Rubik-Medium';}
.faq-category .sidebar-main a.active, .faq-category .sidebar-main a:hover{background: #fa5c01;padding: 15px;display: inline-block;width: 100%; color: #fff;  border-radius:10px;}

.faq-category .faq-contents {
    width: calc(100% - 319px);
    display: inline-block;
    vertical-align: top;
}

.faq-category .faq-contents .category-content {
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
}
.faq-container .scroll-sec {  min-height: calc(100vh - 100px); }


.cms-test-html .page-main ol {
    list-style: decimal;
    margin: 0;
    padding: 0 0 0 20px;
    margin: 0 0 15px;
}

.cms-test-html .page-main ol li {
    margin: 0;
    padding: 0;
}

.cms-test-html .page-main ul {
    list-style: disc;
    margin: 0;
    padding: 0 0 0 20px;
    margin: 0 0 15px;
}

.cms-test-html .page-main ul li {
    margin: 0;
    padding: 0;
}

.cms-test-html .table-outer table tr th {
    background: #000;
    color: #fff;
}

.cms-test-html .table-outer table tr td {
    border: 1px solid #ccc;
}

.post-list-body {
    margin: 0 -15px;
    font-size: 0;
}

.post-list-body > div {
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 30px;
    float: none;
}

.post-info-wraper {
    padding: 25px 0 0;
}

.post-info-wraper .mp-post-title {
    margin: 0;
    font-size: 20px;
    color: #000000;
    line-height: 1.2;
    height: 48px;
    overflow: hidden;
}

.post-item-image {
    position: relative;
    overflow: hidden;
}

.post-item-image .mp-post-info {
    position: absolute;
    top: 20px;
    left: 0;
    background: #000000;
    text-align: center;
    box-sizing: border-box;
    z-index: 1;
    width: 80px;
    height: 80px;
    padding: 12px 10px;
}

.post-item-image .mp-post-info span {
    display: block;
    line-height: 1;
    color: #ffffff;
}

.post-item-image .mp-post-info span.publish-date {
    font-size: 35px;
    font-weight: 500;
}

.post-item-image .mp-post-info span.publish-month {
    font-size: 17px;
    font-weight: 400;
    margin: 0;
    margin-top: 3px;
}

.post-item-image a {
    font-size: 0;
    line-height: 0;
    display: block;
}

.post-item-image a img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.no-touch .post-item-image a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.post-info-wraper .mp-post-title {
    margin: 0;
    font-size: 20px;
    color: #000000;
    line-height: 1.2;
    height: 48px;
    overflow: hidden;
    font-family: 'Rubik-Medium';
    font-weight: normal;
}

.post-info-wraper .mp-post-title a {
    color: #000000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.post-info-wraper .mp-post-title a:hover {
    text-decoration: none;
}

.no-touch .post-info-wraper .mp-post-title a:hover {
    color: #fa5c00;
}

.post-info-wraper a.read-more-right {
    font-size: 15px;
    display: inline-block;
    color: #000000;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    padding-bottom: 1px;
    line-height: 1;
    margin-top: 10px;
    font-family: 'Rubik-Medium';
}

.post-info-wraper a.read-more-right:after {
    position: absolute;
    left: 0;
    width: 0;
    height: 1px;
    display: block;
    content: "";
    bottom: 0;
    background: #fa5c00;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.post-info-wraper a.read-more-right:hover {
    text-decoration: none;
}

.no-touch .post-info-wraper a.read-more-right:hover,
.no-touch .post-item-content:hover a.read-more-right {
    color: #fa5c00;
}

.no-touch .post-info-wraper a.read-more-right:hover:after,
.no-touch .post-item-content:hover a.read-more-right:after {
    width: 100%;
}

.post-short-description {
    font-size: 16px;
    line-height: 20px;
    color: #666666;
    text-align: justify;
    margin-top: 10px;
    min-height: 45px;
    overflow: hidden;
    font-family: 'Rubik-Light';
}

.post-short-description p {
    margin-bottom: 15px;
}

.post-short-description p:last-child {
    margin-bottom: 0;
}

.post-list-content .toolbar-amount {
    margin: 0;
    float: left;
}

.post-list-content .pages {
    float: right;
}

.mpblog-post-view .column.main .blog-main-title h1 {
    margin-top: 0;
    font-size: 40px;
    font-family: 'Rubik-Medium';
    font-weight: normal;
    color: #000000;
    line-height: 1.2; padding-right: 5px;
}

.post-post_content {
    font-size: 16px;
    line-height: 20px;
    color: #666666;
    text-align: justify;
    font-family: 'Rubik-Light';
    margin-top: 15px;
}

.mpblog-post-view.page-layout-2columns-right .sidebar-main {
    width: 270px;
    padding: 0;
}

.mp-sidebar .product.data.items > .item.title {
    width: 100%;
    float: none;
}

.mp-sidebar .data.item.title h3 {
    margin: 0;
    padding: 0;
    font-size: 24px;
    text-transform: uppercase;
    padding: 12px 15px;
    background: #f7f7f7;
    border-top: solid 5px #fa5c00;
}

.mp-sidebar .product.data.items > .item.content {
    padding: 0;
    margin: 0;
    border: none 0;
}

.mp-sidebar .list-post-tabs {
    padding: 10px;
    display: table;
    width: 100%;
    box-sizing: border-box;
    background: #f7f7f7;
    margin-top: 3px;
}

.mp-sidebar .list-post-tabs > div.post-left {
    width: 60px;
    vertical-align: top;
}

.mp-sidebar .post-left a img {
    width: 60px;
    height: 60px;
}

.mp-sidebar .list-post-tabs > div {
    display: table-cell;
    vertical-align: middle;
}

.mp-sidebar .list-post-tabs .post-right {
    width: calc(100% - 60px);
    padding-left: 10px;
    box-sizing: border-box;
}

.mp-sidebar .list-post-tabs .post-right a {
    font-size: 15px;
    color: #000;
    line-height: 1.2;
    display: block;
    background: 0 0;
    white-space: inherit;
    word-break: break-all;
}

.mp-sidebar .list-post-tabs .post-right span.create-at {
    font-size: 12px;
}

.post-list-body .product-item-photo {
    display: block;
    width: 100%;
    border: solid 1px #ccc;
}

.post-list-body .product-image-container {
    display: inline-block;
    max-width: 100%;
    width: 100%;
}

.post-list-body .product-image-wrapper {
    display: block;
    height: 0;
    overflow: hidden;
    position: relative;
    z-index: 0;
    padding-bottom: 70%;
}

.post-list-body .product-image-photo {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    margin: auto;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.post-post_content .left-sideimg {
    display: flex;
}

.post-post_content .left-sideimg img {
    margin-right: 20px;
    overflow: visible;
}

.post-post_content .left-sideimg img:last-child {
    margin-right: 20px;
    margin-left: 20px;     overflow: visible;
}

.product.data.items .item.title a:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: inherit;
    color: inherit;
    content: '\e622';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: 400;
    overflow: hidden;
    speak: never;
    text-align: center;
}
    .product.data.items .item.title a:after {
    position: absolute;
    right: 10px;
    top: 1px;
}
.product.data.items .item.title.active a:after {
    content: '\e621';
}
.testimonials-index-index .page-main > .page-title-wrapper .page-title{ display: inline-block; text-align: center; width: 100%;}
.testimonials-index-index .page-main > .page-title-wrapper .page-title:before{margin: 0 auto; right: 0;}
.testimonials-index-index .testimonials{ display: inline-block;  width: 100%;  margin-bottom: 0px; text-align: center; background: #f5f5f5;}
.testimonials-index-index .testimonial-wrapper {position: relative;}
.testimonials-index-index .testimonial-wrapper:before { width: 1px; height: 100%; content: ""; position: absolute; left: 0; top: 0; background-color: #f5f5f5; z-index: 2; }
.testimonials-index-index .testimonial-wrapper:after { width: 1px; height: 100%; content: ""; position: absolute; right: 0; top: 0; background-color: #f5f5f5; z-index: 2; }
.testimonials-index-index .testimonial_item {max-width: 33%;margin: 10px auto;border-right: solid 1px #dddddd;padding: 50px;display: inline-block;text-align: center;}
.testimonials-index-index .testimonial_item:nth-child(3n+3){ border-right:none 0px;}
.testimonials-index-index .testimonial_item p { font-size: 14px; line-height: 24px; color: #666666;}
.testimonials-index-index .testimonial_item h5 { font-size: 16px;  color: #000000;  line-height: 24px; font-family: 'Rubik-Medium'; font-weight: normal; position:relative;}
.testimonials-index-index .testimonial_item h5:before{ content:''; background:#dddddd; width:75px; height:1px; position:absolute; top:-12px; left:0; right:0; margin:0 auto;}

.testimonial-rating-summary .testimonial-rating-result { /*  width: 100px; */ display: inline-block; position: relative; vertical-align: middle;}
.testimonial-rating-summary .testimonial-rating-result:before {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
    color: #ccc;
    font-family: 'luma-icons';
    font-size: 13px;
    height: 28px;
    letter-spacing: 4px;
    line-height: 28px;
    content: '\e605' '\e605' '\e605' '\e605' '\e605';
    display: block;
    font-style: normal;
    font-weight: 400;
    speak: none;
}
.testimonial-rating-summary .testimonial-rating-result > span {
    display: block;
    overflow: hidden;
}
.testimonial-rating-summary .testimonial-rating-result > span:before {
    position: relative;
    z-index: 2;
    -webkit-font-smoothing: antialiased;
    color: #fa5c01;
    font-family: 'luma-icons';
    font-size: 13px;
    height: 28px;
    letter-spacing: 4px;
    line-height: 28px;
    content: '\e605' '\e605' '\e605' '\e605' '\e605';
    display: block;
    font-style: normal;
    font-weight: 400;
    speak: none;
}
.testimonial-rating-summary .testimonial-rating-result > span span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


@media (max-width:1650px) {
.service-image-section .service-image-box,
    .service-image-section .service-image-box:last-child {
        width: 33.3%;
        padding: 0 8px 0 0;
    }

    .service-form-content-main .service-form-wrap {
        width: 64%;
        padding: 15px;
        box-sizing: border-box;
        margin-right: 0;
    }

    .service-form-content-main .service-form-wrap fieldset.fieldset {
        margin: 0px auto;
    }

    

    .tab-video .video-main-section {
        margin-right: 10px;
    }

    .tab-video .video-main-section span.video-title {
        font-size: 14px;
        height: 22px;
        margin-top: 10px;
    }	
	.service-image-section .service-image-box, .service-image-section .service-image-box:last-child {
    width: 33.3%;
    padding: 0 8px 0 0;
}
.service-form-content-main .service-form-wrap {
    width: 64%;
    padding: 15px;
    box-sizing: border-box;
    margin-right: 0;
}
.service-form-content-main .service-form-wrap fieldset.fieldset {
    margin: 0 auto;
}

}

@media (max-width:1299px) {
 .post-info-wraper {
        padding-top: 15px;
    }

    .post-info-wraper .mp-post-title {
        font-size: 18px;
        height: 42px;
    }

    .post-short-description {
        font-size: 14px;
    }

    .post-info-wraper a.read-more-right {
        font-size: 14px;
    }

    .post-item-image .mp-post-info span.publish-date {
        font-size: 30px;
    }

    .mpblog-post-view.page-layout-2columns-right .column.main {
        width: 67% !important;
    }

    .mpblog-post-view.page-layout-2columns-right .sidebar-main {
        width: 30% !important;
        float: right;
    }

    .post-post_content .left-sideimg {
        display: block;
    }

    .post-post_content .left-sideimg img,
    .post-post_content .left-sideimg img:last-child {
        margin: 20px 0;
        display: block;
        width: auto;
    }

    .post-post_content {
        text-align: left;
    }

    .mpblog-post-view .column.main .blog-main-title h1 {
        font-size: 20px;
    }
	.cms-about-us .services-main .choose-content-box div.choose-box span.icon img{width: auto;}
	.service-form-content-main .service-form-wrap h2 {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 15px;
}
.testimonials-index-index .testimonial_item{ max-width: 49%; padding: 10px;}
.testimonials-index-index .testimonial_item:nth-child(2n+2){ border-right:none 0px;}
.testimonials-index-index .testimonial_item:nth-child(3n+3){ border-right:solid 1px #dddddd;}

}

@media (max-width:1179px) {
 .contact-content {
        width: 65%;
        padding-right: 20px;
        margin-left: 0;
    }

    .contactusdetails {
        padding: 12px;
    }

    .contactusdetails .store-info p {
        font-size: 14px;
    }

    .contactusdetails .store-info p br {
        display: none;
    }

    .service-image-section {
        margin-bottom: 15px;
        margin-top: 0;
    }

    .video-brochure-content-section {
        width: calc(100% - 234px);
    }

    .tab-video .video-main-section {
        width: 49.3%;
        margin-right: 3px;
    }

    .tab-video .video-main-section:nth-child(2n+0) {
        margin-right: 0;
    }

    .video-brochure-content-section .brochure-main-section a {
        max-width: 100%;
        width: 100%;
        margin-right: 0px;
    }

    .video-brochure-content-section .brochure-main-section {
        width: 33.3%;
    }

    .video-brochure-content-section .brochure-main-section span.brochure-title {
        margin-bottom: 5px;
        font-size: 14px;
    }	
	.strapping-machine-image-section {
    padding: 0 30px;
}
.strapping-machine-content-section .left-line {
    font-size: 26px;
}
.services-main {
    padding: 30px 0 30px;
}
.video-brochure-tab-section {
    width: 210px;
}

}

@media (max-width:991px) {
.post-item-image .mp-post-info {
        width: 50px;
        height: 50px;
        padding: 8px;
    }

    .post-item-image .mp-post-info span.publish-date {
        font-size: 18px;
    }

    .mpblog-post-view.page-layout-2columns-right .sidebar-main {
        float: none;
        width: 100% !important;
        max-width: 100%;
        margin: 0 auto;
        clear: both;
        margin-top: 20px;
        padding: 0 !important;
    }

    .mpblog-post-view.page-layout-2columns-right .column.main {
        width: 100% !important;
        padding-right: 0;
        float: none !important;
    }

    .mpblog-post-view.page-layout-2columns-right .sidebar-main .product.data.items {
        margin-left: 0;
        margin-right: 0;
    }

    .mp-sidebar .data.item.title h3 {
        font-size: 18px;
    }	
	.service-content-points div.machines-service, .service-content-points div.industries-services, .service-content-points div.brand-service {
    width: 100%;
    display: block;
    margin: 0 0 25px;
}

.service-form-content-main .bookservice-map-image img, .service-form-content-main .service-form-wrap .field {
    width: 100%;
    margin-top: 0 !important;     margin-bottom: 10px;
}
.service-image-section {
    margin-bottom: 10px;
    margin-top: 0;
}
.service-content-points {
    margin: 0;
}
.service-content-points div>h3 {
    font-size: 16px;
    line-height: 18px;
    margin: 10px 0 10px;
}
.service-content-points ul li {
    font-size: 13px;
    margin: 0 0 2px;
}
.service-form-content-main {
    margin-top: 10px;     border-radius: 10px;
}

}

@media (max-width:767px) {
	.cms-page-view .column.main h2.title-line {
    font-size: 24px;
}
.cms-page-view .column.main p {
    font-size: 14px;
}
.cms-page-view .page-main { padding-top: 30px; }
	 .about-company-profile-title h2 {
        font-size: 24px;
    }

    .cms-about-us .machpack-heading-section {
        margin: 30px 0;
    }

    .cms-brands .brand-images li.ambrands-brand-item {
        width: 33%;
    }

    .cms-brands .bare-list {
        margin-top: 30px;
    }

    .contact-content,
    .contactusdetails {
        width: 100%;
        padding: 15px;
    }

    .contact-content {
        padding: 0;
        margin: 0;
    }

    .faq-container .question {
        font-size: 14px;
    }

    .faq-container h3 {
        font-size: 18px;
    }

    .video-brochure-tab-section {
        width: 100%;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .brochure-index-index .product.data.items {
        margin: 0;
        border: none 0px;
    }
	.product.data.items .video-brochure-tab-section .item.title a {
        padding: 10px 15px 10px 10px;
    }

    .product.data.items .video-brochure-tab-section .item.title a:after {
        top: 10px;
    }
	  
    .video-brochure-content-section {
        width: 100%;
    }

    .tab-video .video-main-section {
        margin-right: 2px;
    }
	.product-category-wholesale-section {
        background-size: cover;
        background-position: center center;
    }

    .product-category-wholesale-section .container > div {
        display: block;
    }

    .purchase-in-wholesale-image-section {
        padding: 30px;
        text-align: center;
        width: 100%;
    }

    .purchase-in-wholesale-image-section img {
        max-width: 350px;
        width: 100%;
    }

    .purchase-in-wholesale-content-section {
        padding: 0 30px 30px 30px;
        width: 100%;
    }
	 .contact-content .contact h2 {
        font-size: 26px;
    }
	.strapping-machine-main .container>div {
    display: block;
    width: 100%;
}
.strapping-machine-content-section {
    width: 100%;
    padding: 0 30px 30px;
}
.strapping-machine-main {
    background-size: cover;
    margin: 0 0 24px;
}
.strapping-machine-image-section {
    padding: 30px;
    text-align: center;
    width: 100%;
}

.faq-category .faq-contents, .faq-category .sidebar-main{width: 100%;}
.faq-container .scroll-sec {  min-height: inherit; padding-top: 50px; }
}

@media (max-width:640px) {
.post-list-body > div { width: 50%; }
.post-list-content .pages .pages-items { padding: 0px 40px 0; }
.post-list-content .toolbar-amount { margin: 0; float: none;  width: 100%; display: inline-block; text-align: center; }
.post-list-content .pager { text-align: center; }
.post-list-content .pages { float: none; }
.post-list-content .pages-item-next { position: relative;}
}

@media (max-width:639px) {
.cms-brands .brand-images li.ambrands-brand-item { width: 50%; }
.contact-content .contact .field { width: 100%; padding: 0px 0 10px 0px; }
.contact-content .contact h2 { padding: 0; margin-bottom: 40px;}
.contact-content .contact h2:before { left: 0; }
.contact-content .contact .btn-wrap .action { max-width: 100%; }
.contact-content .contact .field.message { margin: 0px auto !important;}
.contact-content .contact .btn-wrap { padding: 0; }
.contactusdetails .follow-us-links { margin-top: 0; }
.video-brochure-content-section .tab-brochure { margin: 0 -3px; }
.video-brochure-content-section .brochure-main-section { width: 50%; padding: 0 3px }	
.content-watch-video>span.v-btn{ width: 45px; height: 45px;}
.content-watch-video>span.v-btn:after{    border-top: 6px solid transparent;  border-bottom: 6px solid transparent;  border-left: 10px solid #dddddd;}
.testimonials-index-index .testimonial_item{ max-width: 100%; border-right: none 0px; padding: 0 10px 15px 10px;  border-bottom: solid 1px #ccc;}
.testimonials-index-index .testimonial_item:last-child{ border:none 0px;}
.testimonials-index-index .page-main > .page-title-wrapper .page-title{font-size: 20px;}
.service-form-content-main .service-form-wrap { padding: 20px 15px; box-sizing: border-box; width: 100%; margin-right: 0; }
.service-form-content-main .bookservice-map-image { width: 100%; margin-top: 0px;     padding-top: 0;}
.service-content-points > div, .service-content-points > div .service-boxes-image{ display: flex; width:100%; margin:0px; order: 1; flex-direction: column;}
.service-content-points div.machines-service, .service-content-points div.industries-services, .service-content-points div.brand-service{ padding-left: 0;  padding-right: 0px; margin-bottom: 10px; order: 2;}
.service-content-points div.industries-services h3, .service-content-points div.industries-services ul{    text-align: left;}
.service-content-points div.industries-services ul li{padding: 0 0 0 24px;}
.service-content-points div.industries-services ul li:before { right: inherit; left: 0;}
}

@media (max-width:567px) {
.strapping-machine-image-section { padding: 30px 15px; }
.strapping-machine-content-section { padding: 0 15px 15px 15px;}
.purchase-in-wholesale-content-section { padding: 30px 15px; }
.purchase-in-wholesale-content-section { padding: 0 15px 15px 15px;}
.post-info-wraper .mp-post-title { font-size: 16px; height: 38px; }
.post-short-description { font-size: 12px; text-align: left; }
.post-info-wraper a.read-more-right { font-size: 12px;  margin-top: 10px; }
.strapping-machine-image-section { padding: 30px 15px;}
.strapping-machine-content-section { padding: 0 15px 15px;}
}

@media (max-width:479px) {
.service-image-section .service-image-box,  .service-image-section .service-image-box:last-child { width: 100%;  padding: 0; margin: 0 0 15px;}
.service-form-content-main .service-form-wrap .field.btn-wrap .action.primary { min-width: 100%;}
.tab-video .video-main-section { width: 100%; }
.video-brochure-content-section .tab-brochure { margin: 0 -3px; }
.video-brochure-content-section .brochure-main-section { width: 50%; padding: 0 6px; }
.service-image-section .service-image-box, .service-image-section .service-image-box:last-child {  width: 100%; padding: 0;  margin: 0 0 15px;}	
.service-form-content-main .service-form-wrap .field.btn-wrap .action.primary {
    min-width: 100%;
}
}
@media (max-width:359px) {
.post-list-body > div { width: 100%;}
}